@import url('https://fonts.googleapis.com/css?family=Karla:400,700');
body {
padding-top: 0px;
font-family: 'Karla', sans-serif !important;
background: #f3f6f9 !important;
}
h1,h2,h3,h4,h5,h6,.panel-title {
font-style: normal;
font-weight: 300;
margin-bottom: 35px;
}
a {
color: #6c669f !important;
text-decoration: none;
}
/*
* HEADER
*/
.jumbotron.generic-banner h1 {
color: #3399ff !important;
font-size: 30px;
font-weight: bold;
margin-bottom:14px;
}
.header {
padding-top: 25px;
}
#header-byline h2 {
font-size: 12px;
}
#banner {
padding-top: 20px;
padding-bottom: 20px;
background-color: #009bfb;
}
#topbar.navbar {
background-color: #009bfb;
}
#header-social a {
color: #6D6E71;
}
#header-social a:HOVER {
color: #e3e3e3;
}
#header-search {
margin-top: 50px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
color: #6D6E71;
margin-top: 3px;
font-size: 16px;
}
.carousel, .jumbotron.generic-banner {
background-color: #e3e3e3;
margin-bottom: 1px;
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
.jumbotron.generic-banner h1 {
color: #fff;
}
#footer-top {
text-align: center;
padding: 75px;
background-color: #e3e3e3;
}
/*
* PROMO PANEL
*/
#promo-bar {
margin-top: 0px;
}
div.promopanel i {
display: block;
font-size: 35px;
padding-bottom: 10px;
}
.btn-success{
background-color: #009bfb !important;
border-color: #009bfb !important;
color: #fff !important;
padding: 10px 15px !important;
font-size: 15px !important;
}
.btn-success:hover{
background: #fff !important; 
color: #009bfb !important;
border-color: #009bfb !important;
}
/*
* NAVBAR
*/
.navbar-inverse {
background-color: #fff;
border-color: #fff !important;
}
.navbar-inverse .navbar-nav>li>a {
color: #203240 !important;
text-transform: lowercase;
font-weight: 400;
font-size: 20px;
}
.navbar-inverse .navbar-nav>li>a:hover{
background: #203240 !important;
color: #fff !important;
}
#topbar .container{
position: relative;
}
#topbar .navbar-nav > li > a{
color: #fff !important;
font-size: 16px !important;
width: 100%;
white-space: nowrap;
}
#topbar .navbar-nav > li:last-child > a{
padding: 2px 0px 0px 15px !important;
}
#topbar .navbar-nav{
width: auto !important;
position: absolute;
right: 0;
left: auto;
display: inline-block;
text-align: right;
}
#topbar .container-fluid{
padding-right: 0px !important;
}
/*
/** HEADER SEARCH BAR **/
#header-search .btn-default{
background: #0068aa;
border: 1px solid white;
border-radius: 0px;
}
#site-search{
border: 1px solid white;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
background-color: #203240 !important;
color: #fff !important;
}
.carousel-inner{
height: 375px;
}
.carousel-inner .item{
width: 100% !important;
}
.navbar-btn{
display: none !important;
}
/*
* FOOTER
*/
footer {
margin-top: 0;
background: #eaebec !important;
padding-top: 0px !important;
}
footer .col-md-6 p:first-child, footer .col-md-6 .pull-right{
display: none;
}
#footer-poweredby, #footer-poweredby a, #footer-main a{
color: #999999 !important;
font-size: 14px;
text-transform: capitalize;
}
#footer-poweredby a, #footer-main a{
text-decoration: underline;
}
#footer-main .col-md-2{
display: none !important;
}
#footer-main .container, #footer-legals .container{
width: 100%;
padding: 15px;
}
#footer-main{
width: 45% !important;
float: right !important;
color: #999999 !important;
}
#footer-legals{
float: left !important;
width: 55% !important;
}
#footer-main .col-md-10 p{
text-align: right !important;
}
#footer-main .col-md-10{
float: right !important;
}
#footer-main .container .row:last-child{
display: none;
}
#footer-social{
display: none !important;
}
#footer-top{
background: url('https://s14.postimg.cc/x9j8qfxmp/banner_overlay.jpg') !important;
background-repeat: no-repeat !important;
background-size: 100% !important;
color: #fff !important;
}
#footer-top{
text-align: left !important;
color: white !important;
}
#footer-top h2{
font-size: 20px;
font-weight: 500;
}
#footer-top h3{
font-size: 40px;
font-weight: 300;
line-height: 64px;
}
/** HOME TEASERS **/
#home-teasers-events .panel-heading, #home-teasers-news .panel-heading{
background: #f3f6f9 !important;
border-color: none !important;
color: #6c669f !important;
}
#home-teasers-events .panel-title, #home-teasers-news .panel-title{
font-size: 36px !important; 
}
#home-teasers-events .panel-primary, #home-teasers-news .panel-primary {
border: none;
}
#home-teasers-events .panel-primary>.panel-heading, #home-teasers-news .panel-primary>.panel-heading{
border: none !important;
}
.teaser-description h4{
color: #33a5e3 !important;
font-size: 24px !important;
font-weight: 400 !important;
}
#home-teasers dd, #home-teasers small {
margin: 0px;
font-weight: bold !important;
}
.teaser-description h4{
margin-bottom: 10px;
}
#home-teasers dt {
display: none;
font-size: 14px !important;
}
#home-teasers p {
font-size: 14px;
line-height: 22px;
margin: 15px 0px !important;
height: 90px !important;
}
#home-teasers img{
margin: 10px 0px;
}
.ellipsis {
height: auto !important;
}

#shop-message-nonmember {
    display: none;
}

/*
/** SLIDER **/
.carousel-inner>.item>img, .carousel-inner>.item>a>img{
width: 100% !important;
}
.carousel-caption{
background: rgba(24, 24, 27, 0.77) !important;
padding: 30px;
display: block;
height: fit-content;
text-shadow: 0 1px 2px rgba(0,0,0,.6) !important;
width: 712px;
left: 42%;
top: 6% !important;
}
.carousel-caption h2 {
font-size: 40px;
color: #33a5e3;
line-height: 48px;
font-weight: 400 !important;
}
.banner-btn{
background-color: #fff;
border-color: #938eed;
background: #938eed;
color: white !important;
padding: 10px 25px;
border-radius: 0px;
font-size: 18px;
font-weight: 700;
} 
.banner-btn:hover{
color: #938eed !important;
}
.slider-desc {
font-size: 16px;
line-height: 24px;
font-weight: 400 !important;
}
/** CONTENT **/
#contentwrapper{
background-color: #f3f6f9 !important;
}
.teasers{
border: 1px solid #dfdfdf;
background-color: #fff !important;
}
.home-teaser-action-btn{
background: white;
color: #85388a;
border: none;
font-size: 14px;
padding: 0px;
margin-right: 30px;
}
.teaser-description a{
background: white;
color: #6c669f !important;
border: none;
font-size: 14px; 
padding: 0px;
margin-right: 30px;
}
.btn-success.home-teaser-action-btn{
color: #fff !important;
border: 1px solid #009bfb !important;
}
.btn-success.home-teaser-action-btn:hover{
color: #009bfb !important;
text-decoration: none !important;
}
.teaser-description a:hover{
background: none;
text-decoration: underline;
color: #6c669f;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
background-color: #080808;
color: #fff !important;
}
/**
** EVENT PAGE
**/
#pg-3494 .panel-primary>.panel-heading {
background-color: transparent;
border-color: transparent;
color: #009bfb !important;
font-size: 22px;
}
#pg-3494 .panel-title{
font-size: 22px;
}
#pg-3494 .panel-primary {
border-color: transparent;
background: none !important;
}
#pg-3494 .btn-success{
font-size: 16px !important;
background-color: #5cb85c;
border-color: #4cae4c;
width: auto !important;
padding: 5px !important;
}
#pg-3494 .home-teaser-action-btn{
color: #fff !important;
background: #938eed !important;
padding: 5px !important;
border: 1px solid #938eed !important;
}
#pg-3494 .home-teaser-action-btn:hover{
background: #fff !important;
color: #938eed !important;
}
#pg-3494 .btn-info, #pg-3494 .btn-info:focus, #pg-3494 .btn-info:active, #pg-3494 .btn-info.active, #pg-3494 .open .dropdown-toggle.btn-info{
color: #fff !important;
background-color: #009bfb;
border-color: #009bfb;
}
#pg-3494 .btn-info:hover{
color: #009bfb !important;
background-color: #fff !important;
}
#pg-3494 #contentarea .btn-default{
color: #009bfb !important;
background: #fff !important;
border-color: #ccc !important;
}
#pg-3494 .btn-default:hover{
color: #fff !important;
background: #009bfb !important;
border-color: #009bfb !important;
}
#pg-3495 .panel{
background-color: transparent !important; 
}
#pg-3495 .panel-title{
font-size: 22px !important; 
margin-bottom: 0px;
}
#pg-3495 .panel-primary>.panel-heading {
padding: 0px 15px !important;
}
#pg-3495 .news-intro{
font-size: 16px;
margin: 0px 0px 15px 0px;
}
#pg-3495 .news-page-open{
margin-bottom: 15px;
}
#pg-3495 .news-date{
font-weight: bold;
}
#contentarea{
padding: 30px 0px;
}
.btn-info {
color: #fff !important;
background-color: #938eed;
border-color: #938eed;
}
.dropdown-menu>li>a {
color: #333 !important;
}
.dropdown-menu>li>a:hover{
background: #333;
color: #fff !important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color: #fff !important;
text-decoration: none;
outline: 0;
background-color: #009bfb;
}
#contentwrapper .container{
margin-top: 0px !important;
}
/*** RESOURCES PAGE ***/
#pg-3495 #contentarea .full-content > .row{
padding: 40px 0px !important;
border-bottom: 1px solid #cccccc45;
}
#pg-3495 .panel-primary{
border-color: transparent !important;
box-shadow: none !important;
}
#pg-3495 #contentarea .full-content .news-main{
padding: 0px;
}
.dl-horizontal dt{
text-align: left;
width:auto; 
}
#pg-3495 .panel-primary>.panel-heading{
color: #428bca;
background-color: transparent;
border-color: transparent; 
}
@media only screen and (max-width: 1260px){
.carousel-caption {
left: 27%;
margin-top: 40px !important;
}
.carousel-inner{
background: url('/public/45/website/banner/answers_banner2-min.jpg');
background-size: cover;
}
#banner-2842 > img{
display: none;
}
}
@media only screen and (max-width: 1024px){
#footer-top {
padding: 35px 50px;
}
#footer-top h3{
font-size: 36px;
}
/*#topbar .navbar-nav {*/
/*width: 51% !important;*/
/*float: right !important;*/
/*}*/
.carousel-caption{
left: 27%;
top: 4% !important;
}
.carousel-caption h2 {
font-size: 36px;
line-height: 30px !important;
}
.banner-btn{
font-size: 16px; 
} 
/*.carousel-inner {*/
/*height: auto !important;*/
/*}*/
#pg-3495 .panel-title {
margin-top: 15px;
font-size: 22px !important;
}
}
@media only screen and (max-width: 991px){
/*#topbar {*/
/*display: block !important;*/
/*}*/
/*#topbar .navbar-nav {*/
/*width: 52% !important;*/
/*float: right !important;*/
/*}*/
.carousel-caption{
left: 27%;
top: 12%;
}
#home-teasers-events img, #home-teasers-news img{
margin: 30px auto !important;
width: 50%;
}
.teaser-description{
margin-top: 60px;
}
#footer-top{
padding: 5px 30px;
}
#banner-2952{
background: url('/public/45/website/banner/answers_banner2-min.jpg') !important;
background-size: cover !important;
height: auto !important;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
display: none;
}
}
@media only screen and (max-width: 991px){
#topbar{
display: block;
}
.carousel-caption {
text-align: left;
width: 100%;
left: 0px;
top: 0% !important;
padding: 17px 30px;
}
.carousel-caption h2 {
font-size: 36px;
}
.slider-desc {
font-size: 20px;
}
.banner-btn {
padding: 5px 15px;
}
.header{
float: left;
padding-top: 0px !important;
}
#header-search {
margin-top: 30px;
}
#topbar .container{
position: relative;
}
/*.header img{*/
/*margin: 0px auto;*/
/*}*/
/*#topbar .navbar-nav {*/
/*width: 100% !important;*/
/*float: none !important;*/
/*}*/
/*#topbar .nav>li {*/
/*float: left !important;*/
/*margin: auto;*/
/*text-align: center;*/
/*}*/
.navbar-inverse .navbar-toggle .icon-bar{
background-color: #333;
}
.navbar-inverse .navbar-toggle{
border-color: #333 !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #fff;
}
.navbar-inverse .navbar-toggle .icon-bar:focus {
background-color: #fff;
}
#footer-top h3 {
font-size: 24px;
line-height: 29px;
}
body{
overflow-x: hidden;
}
.dl-horizontal dd {
margin-left: 0px !important;
} 
.dl-horizontal dt {
float: none !important;
margin-bottom: 10px !important;
}
#home-teasers-events .panel-title img, #home-teasers-news .panel-title img{
width: auto !important; 
}
}
@media only screen and (max-width: 768px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus{
background-color: #1D323F;
}
#footer-top{
background-size: cover !important;
}
#footer-legals, #footer-main{
width: 100% !important;
text-align: center;
float: none !important;
}
#footer-main .col-md-10 p {
text-align: center !important;
}
#footer-main .col-md-10 {
float: none !important;
}
#footer-main .container, #footer-legals .container {
padding: 15px 15px 0px 15px !important;
}
.panel .panel-heading-buttons span {
float: left;
}
#contentarea .full-content img{
float: none !important;
display: block !important;
margin: 26px auto !important;
}
.header img{
margin: 0px auto;
}
.header{
margin: 0px auto;
display: block;
float: none;
}
#topbar {
width: 100%;
display: block;
}
#topbar .nav{
width: 100% !important;
display: block;
padding: 0px;
margin: 0px;
text-align: center;
}
#topbar .nav li{
float: left;
/*width: 33.33%;*/
display: block;
}
}
@media only screen and (max-width: 667px){
.carousel-caption {
text-align: left;
width: 100%;
top: 30px !important;
left: 0px !important;
position: relative;
}
#banner-2782 .container{
padding: 0px !important;
}
/*.carousel-inner{*/
/*background: url('/public/45/website/banner/iStock-678385924-min-min (1).jpg');*/
/*background-size: cover;*/
/*height: auto !important;*/
/*}*/
#banner-2842 > img{
display: none;
}
/*#topbar .nav>li {*/
/*float: left !important;*/
/*width: auto !important;*/
/*margin: auto;*/
/*text-align: left;*/
/*}*/
.carousel-caption {
margin-top: 0px !important;
}
}
@media only screen and (max-width: 480px){
.carousel-caption h2 {
font-size: 24px;
margin: 0px;
}
.slider-desc {
font-size: 16px;
}
.affix {
position: absolute;
}
#footer-top h3 {
font-size: 20px;
line-height: 29px;
}
#footer-top h2 {
font-size: 16px;
}
#home-teasers-events .panel-heading .btn{
float: none !important;
clear: both;
width: 100%;
}
.navbar.affix {
position: relative !important;
padding: 0px 15px !important;
}
}